/*
  Theme Name:       WP Robot Child
  Theme URI:        https://github.com/lacymorrow/casper-wp
  Author:           Lacy Morrow <me@lacymorrow.com>
  Author URI:       http://lacymorrow.com
  Description:      A port of Ghost's Casper theme to WordPress
  Version:          1.0.7
  License:          GNU General Public License v2.0
  License URI:      http://www.gnu.org/licenses/gpl-2.0.html
  Text Domain:      casper
  Domain Path:      /languages/
  Tags:             responsive-layout, black, white, one-column, fluid-layout, custom-header, custom-menu, editor-style
  Template: casper-wp
*/

@import url("../casper-wp/style.css");

@media screen and (max-width: 600px)
{
	.site-head-content {
		background: transparent !important;/* url("images/Robot1small.jpg") no-repeat right bottom*/
	}

	.secondline {
		display: none;
	}
}

@media only screen and (max-width: 900px)
{
	.site-head {
		min-height: 160px; 
	}
}

h1, h2, h3 {
	/*font-family: Palatino, “Palatino Linotype”, “Palatino LT STD”, “Book Antiqua”, Georgia, serif;*/
	letter-spacing:0.8px;
}

body {
    font-size: 1.55rem;
    font-family: "Open Sans",sans-serif;

}
h1 {
    font-size: 3.4rem;
}
h2 {
    font-size: 2.8rem;
    font-family: "Noto Serif",serif;
}
h3 {
    font-size: 2.4rem;
}
h4 {
    font-size: 1.9rem;
}
a:hover {
	color: #30B4E8;
}

.widget-area {
    margin: 3rem auto;
    max-width: 800px;
    color: #3a4145;
    font-family: 'Noto Serif',serif;	
	font-size: 1.5rem;
	padding-bottom: 2rem;
}

.entry-footer .edit-link {
	display: none;
}
.menu-toggle {
	display: none;
}
.site-head:after {
	display: none;
}

.site-head {
	height: auto !important;
	text-align: left;
	padding: 0 !important;
	margin-bottom: 3rem;
}
.site-head-content {
	height: 170px;
	background: transparent url("images/Robot1_01.jpg") no-repeat right bottom;
}
.vertical {
	vertical-align: bottom;
	padding-top: 5px;
}

.main-navigation {
	background-color: #fff;
	padding: 0;
}

.main-navigation ul {
    float: left;
	margin: 0;
    font-size: 1.4rem;
}	

.main-navigation a {
	padding: 0;
	margin: 8px 40px 8px 0;
	color: #222;
}

.main-navigation a:hover {
	color: #303538;
	background-color: #fff;
	text-decoration: underline;
}

.inner {
    max-width: 800px;
}

.main-navigation > div {
    max-width: 800px;
	background: transparent url("images/Robot1_02.jpg") no-repeat right top;	
}

.hentry {
    max-width: 800px;
    margin: 3rem auto;	
}

.site-footer {
    color: #333333;
	text-align: left;	
}

.site-footer a {
    color: #555555;
}
.site-footer .bb {
	font-size: 1.5rem;
	color: #000;
}
.site-footer .bb a:hover {
	color: #33B6EE;
}
.copyr {
	width: 250px;
	background: #fff;
}
footer .inner {padding-bottom: 0 !important;}

span.hili {
	color: #33b6ee;
}


.site-footer {
	padding: 0;
}

#bottomrobot {
	height: 160px;
	color: #666666;
	font-size: 1.3rem;
	background: transparent url("images/Robot3.png") no-repeat right bottom;
}

.blog-logo img {
	margin: 0;
}

.blog-description {
    font-size: 2rem;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	border: none;
	box-shadow: none;
	text-shadow: none;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	border: none;
	box-shadow: none;
	text-shadow: none;
}

input[type="submit"].buttonblue, input[type="submit"].buttongrey {
	margin: 10px 0;
}

#mce-EMAIL {
    background-color: #FFFFFF;
    border: 2px solid #C8C8C8;
    display: inline-block;
    font-family: "Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 28px;
    line-height: 18px;
    padding: 0 0.4em;
    vertical-align: middle;
    width: 260px;
	margin-right: 10px;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	height: 32px;
	background: #869DA5;
}

.buttonorange, .buttonblue, .buttongrey, button, input[type="button"], input[type="reset"], input[type="submit"] {
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
    font-family: "Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
	letter-spacing:0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 6px 12px;
	text-transform: none;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	text-decoration: none;
	text-align: center; /* DELETE WHEN WIDTH AUTO */
}
.buttonblue:hover, .buttongrey:hover, .buttonorange:hover {
	text-decoration: underline;
	color: #fff;
}  

.buttonorange {
	background: #E08A00 !important;
	font-size: 15px;	
	padding: 7px 12px;	
	letter-spacing:0.5px;	
}
.buttonorange:hover {
	background: #FFAD2B !important;
}

.buttonblue {
	background: #1094C9 !important;
}
.buttonblue:hover {
	background: #33B6EE !important;
}

.buttongrey {
	background: #869DA5 !important;
}
.buttongrey:hover {
	background: #B0BDC1 !important;
}


 
.faic-list {
	list-style-type: none;
}

.faic-list i.fa {
	display: inline-block;
	width: 50px;
	font-size: 3rem;
}

.module-thumb, .module-thumb-small {
	display: block;
	float: left;
	border: 5px solid #CBD5D8;
	padding: 2px 7px;
}
.module-thumb {
	width: 170px;
	height: 86px;
	margin: 5px 10px 25px 0;	
}
.module-thumb-small {
	width: 130px;
	height: 56px;
	margin: 5px 10px 5px 0;		
}
.module-thumb:hover, .module-thumb-small:hover {
	border: 5px solid #B0BDC1;
}
.module-thumb img, .module-thumb-small img {
    display: inline-block;
    vertical-align: middle;
}
.module-thumb img {
    max-height: 86px;
    max-width: 170px;	
}
.module-thumb-small img {
    max-height: 56px;
    max-width: 130px;
}
.modhelp {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
/*.module-thumb-desc {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #869DA5;
  color: #000;
  visibility: hidden;
  opacity: 0.9;
  text-align: center;
}
.module-thumb-small:hover .module-thumb-desc  {
  visibility: visible;
  opacity: 0.9;
}*/
 
.big-icon {
	float: left;
	font-size: 2.8em;
	margin: 5px 25px;
	width: 45px;
	color: #33B6EE;
}
 
.thumb-icon {
	font-size: 130%;
	margin: 0 10px;
	color: #33B6EE;
}

.thumb-module {
	display:inline-block;
	padding-left:20px;
	font-size:67%;
	color: #33B6EE;	
} 
 
 .cmsc-img {
	float: right;
	padding: 10px 20px;
	margin: 0 0 0 10px;
	border: 5px solid #CBD5D8;	
 }
 
 
 
ul.feature-list {
    line-height: 23px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
 ul.feature-list li {
    color: #333333;
    margin-top: 12px;
    padding-left: 30px;
    position:relative;	
}

 ul.feature-list li:before {
	position:absolute;
	font-family: FontAwesome;
	top:0px;
	left:0px;
	content:  "\f00c";/*"\f164";*/
	font-size: 1.6em;
	color: #33B6EE;			
}

 ul.feature-list li b.tt, ul.feature-list li strong.tt {
    font-size: 123%;
}



.pricing-table ul{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #cccccc; 
    border-radius: 3px; 
    margin: 2px; 
    width: 232px; 
    text-align: center; 
    list-style: none; 
    float: left; 
    padding: 5px; 
    background-color: #ffffff; 
} 
.pricing-table ul li{ 
    padding: 4px; 
    background-color: #ffffff; 
    border-width: 0px; 
    border-style: dotted; 
    border-color: #B8B8B8; 
    border-radius: 0px; 
    border-bottom-width: 1px; 
    font-size: 14px; 
} 
.pricing-table li:nth-child(odd){ 
    background-color: #FFFFFF; 
} 
.pricing-table ul .heading{ 
    color: #FFFFFF; 
    background-color: #303538; 
    font-size: 17px; 
} 
.pricing-table ul .price{ 
    color: #33B6EE; 
    background-color: #FFFFFF; 
    font-size: 28px; 
} 
.pricing-table ul .action{ 
    font-size: 14px; 
    background-color: #F5F5F5; 
    color: #4F4F4F; 
} 
.feature{ 
    -webkit-transform: scale(1.06); 
    transform: scale(1.06); 
    box-shadow: 3px 5px 7px rgba(0,0,0,.6); 
}
.feature2{ 
    -webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    box-shadow: 3px 5px 7px rgba(0,0,0,.6); 
}
.order-button-icon {
	padding-right: 7px;
	font-size: 120%;
}
.most-popular {
	margin-top: -33px;
	padding-bottom: 7px;
	text-align: center;
	font-variant: small-caps;
	color: #e08a00;
}

ul.ul-pricing-list {
	list-style-type: none;
	margin: 30px 0 0 0 ;
	padding: 0;
}

 ul.ul-pricing-list li {
    color: #222222;
    margin-top: 12px;
    padding-left: 30px;
    position:relative;	
}

 ul.ul-pricing-list li strong {
	font-size: 110%;
 }

 ul.ul-pricing-list li:before {
	position:absolute;
	font-family: FontAwesome;
	top:0px;
	left:0px;
	content:  "\f00c";/*"\f164";*/
	font-size: 1.6em;
	color: #33B6EE;			
}

p.disclaimer {
	font-size: 80%;
	color: #999;
}	

#edd_cc_address #edd-card-state-wrap, #edd_cc_address #edd-card-address-2-wrap {
    display: none;
}

#edd_checkout_user_info #edd-first-name-wrap span.edd-description, #edd_checkout_user_info #edd-last-name-wrap span.edd-description {
	display: none;
}

blockquote.quote {
	border: 0;
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}

blockquote.quote:before {
	display: block;
	content: "\201C";
	font-size: 75px;
	position: absolute;
	left: -10px;
	top: -20px;
	color: #999999;
}

blockquote.quote cite {
	color: #888888;
	font-size: 14px;
	display: block;
	margin-top: 5px;
	font-weight: 300;
}
 
blockquote.quote cite:before {
	content: "\2014 \2009";
}

.order_mod_cont {
	position: relative;
}

.order_mod:before {
    border-color: #AAAAAA rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    display: block;
    position: absolute;
    left: 200px;
    top: -10px;
    width: 0;
    z-index: 0;
}
.order_mod:after {
    border-color: #FFFFFF rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    display: block;
    position: absolute;
    left: 200px;
    top: -9px;
    width: 0;
    z-index: 1;
}

.order_mod {
    position: absolute;
	left: -100px;
	width: 400px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    box-shadow: 0 5px 5px 1px rgba(0, 0, 0, 0.35);
    color: #000000;
    display: none;
    overflow: visible;
    padding: 5px;
	text-align: left;
    text-decoration: none;
    top: 8px;
    white-space: normal;
    z-index: 99999;
}

.mod_row:hover .order_mod {
    display: block;
}

.mod_row span {
	border-bottom: 1px dashed #aaa;
}

.o_mod_list {
	font-size: 90%;
	float: left;
	margin-right: 8px;
}
.o_mod_list i.fa {color: #33b6ee;}

#pricing-table {
	padding-top: 25px;
}

.aff-share-link {
	font-size: 270%;
	margin: 0.5em 0;
}
.aff-share-link a {
	color: #e08a00;
	float: left;
	margin: 0 40px 25px 0;
}

.aff-share-link a:hover {
	color: #FFAD2B;
}

.topsi-row {
	background-color: #25292B;
}

.topsi-inside {
	padding: 6px 10px;
	color: #eee;
	font-size: 85%;
	max-width: 800px;
	margin: 0 auto;
}

.topsi-inside a {
	color: #eee;
}

.topsi-inside a:hover {
	color: #FF9D00;
}